<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Price table</title>
</head>
<body>
<table class="frame">
    <tr>
        <th rowspan="2"><span class="choose">choose your</span><br><span class="package">pricing plan</span></th>
        <th class="standard">standard</th>
        <th class="ultimate">ultimate</th>
        <th class="premium">premium</th>
    </tr>
    <tr class="price">
        <td>
            <div class="offer">
                <span class="dollars">&#36;17</span>
                <span class="cents">.99</span>
                <span class="period">per month</span>
            </div>
        </td>

        <td>
            <div class="offer">
                <span class="dollars">&#36;37</span>
                <span class="cents">.99</span>
                <span class="period">per month</span>
            </div>
        </td>
        <td>
            <div class="offer">
                <span class="dollars">&#36;97</span>
                <span class="cents">.99</span>
                <span class="period">per month</span>
            </div>
        </td>
    </tr>
    <tbody>
    <tr class="bgc-lgrey">
        <td><i class="fas fa-archive "></i>&nbsp;&nbsp;Storage</td>
        <td>500GB Storage</td>
        <td>1000GB Storage</td>
        <td>2000GB Storage</td>
    </tr>
    <tr class="bgc-grey">
        <td><i class="fas fa-cloud-upload-alt"></i>&nbsp;&nbsp;Bandwidth</td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr class="bgc-lgrey">
        <td><i class="fas fa-envelope"></i>&nbsp;&nbsp;Email</td>
        <td>25 Emails</td>
        <td>45 Emails</td>
        <td>65 Emails</td>
    </tr>
    <tr class="bgc-grey">
        <td><i class="far fa-life-ring"></i>&nbsp;&nbsp;support</td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr class="bgc-lgrey">
        <td><i class="fas fa-cube"></i>&nbsp;&nbsp;products</td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr  class="bgc-grey">
        <td><i class="fas fa-users"></i>&nbsp;&nbsp;users</td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    </tbody>
    <tr class="cta">
        <td class="contact-us-cell"><input type="button" class="contact-btn button" value="CONTACT US"></td>
        <td class="standard-btn-cell"><input type="button" class="lime-btn button" value="BUY NOW"></td>
        <td class="ultimate-btn-cell"><input type="button" class="red-btn button" value="BUY NOW"></td>
        <td class="premium-btn-cell"><input type="button" class="teal-btn button" value="BUY NOW"></td>
    </tr>
</table>
</body>
</html>